libkf5kiowidgets5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

libkf5kiowidgets5 - Resource and network access abstraction

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libkf5kiowidgets5
Package version 5.36.0
Package release 0ubuntu1.1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Installed size 1.43 KB
Download size 403.54 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5kiowidgets5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb 5.36.0 amd64 Kubuntu Backports
libkf5kiowidgets5_5.18.0-0ubuntu1.1_i386.deb 5.18.0 i386 Ubuntu Updates Universe
libkf5kiowidgets5_5.18.0-0ubuntu1.1_amd64.deb 5.18.0 amd64 Ubuntu Updates Universe
libkf5kiowidgets5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5kiowidgets5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5kiowidgets5 - - -

Requires

Name Value
libattr1 >= 1:2.4.46-8
libc6 >= 2.4
libgcc1 >= 1:4.2
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 5.24.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 5.16.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kiocore5 >= 5.20.0
libkf5service-bin -
libkf5service5 >= 5.30.0
libkf5widgetsaddons5 >= 5.3.0+git20141027.0844
libkf5windowsystem5 >= 4.99.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.3.0
libqt5gui5-gles >= 5.3.0
libqt5network5 >= 5.0.2
libqt5widgets5 >= 5.6.0~beta
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5kiowidgets5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_i386.deb
Source Package kio

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5kiowidgets5 deb package:
    # sudo apt-get install libkf5kiowidgets5

See Also

Package Description
libkf5kipi-bin_16.04.3-0ubuntu2~ubuntu16.04~ppa1_i386.deb KDE Image Plugin Interface - runtime tools
libkf5kipi-data_16.04.3-0ubuntu2~ubuntu16.04~ppa1_all.deb KDE Image Plugin Interface library -- data files
libkf5kipi-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa1_i386.deb KDE Image Plugin Interface library -- development files
libkf5kipi31.0.0_16.04.3-0ubuntu2~ubuntu16.04~ppa1_i386.deb KDE Image Plugin Interface library
libkf5kjs-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Support for JS scripting in Qt applications
libkf5kmahjongglib-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb development files for the KDE kmahjongg library
libkf5kmahjongglib5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb shared library for kmahjongg and kshisen
libkf5kmanagesieve5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Sieve remote script management support for kdepim, library
libkf5kontactinterface-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb Kontact interface library - data files
libkf5kontactinterface-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Kontact interface library - development files
libkf5kontactinterface5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Kontact interface library
libkf5krosscore5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Multi-language application scripting
libkf5krossui5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Multi-language application scripting
libkf5ksieve-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb Sieve mail filtering language support for kdepim, data files
libkf5ksieve-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Sieve mail filtering language support for kdepim, development files
Advertisement
Advertisement